@media (min-width: 768px) {
  :root {
    --trenta: 700 34px/1.45 'Verdana', sans-serif;
    --venti: 700 34px/1.35 'Verdana', sans-serif;
    --grande: 700 24px/1.92 'Verdana', sans-serif;
    --tall: 700 20px/1.22 'Verdana', sans-serif;
    --short: 400 18px/1.33 'Verdana', sans-serif;
    --demi: 400 14px/1.57 'Verdana', sans-serif;
  }
}

@media (min-width: 768px) and (max-width: 1024px) {
  :root {
    --trenta: 700 5.15vw/1.25 'Verdana', sans-serif;
    --venti: 700 34px/1.05 'Verdana', sans-serif;
    --grande: 700 24px/1.92 'Verdana', sans-serif;
    --tall: 700 20px/1.22 'Verdana', sans-serif;
    --short: 400 18px/1.33 'Verdana', sans-serif;
    --demi: 400 14px/1.57 'Verdana', sans-serif;
  }
}

@media (max-width: 767px) {
  :root {
    --trenta: 700 26px/1.16 'Verdana', sans-serif;
    --venti: 700 24px/1.21 'Verdana', sans-serif;
    --grande: 700 20px/1.3 'Verdana', sans-serif;
    --tall: 700 16px/1.37 'Verdana', sans-serif;
    --short: 400 14px/1.57 'Verdana', sans-serif;
    --demi: 400 12px/1.66 'Verdana', sans-serif;
  }
}

@font-face {
  font-display: swap;
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  src: url('../assets/poppins/500.woff2') format('woff2');
}

@font-face {
  font-family: 'Verdana';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../assets/verdana/400.woff2) format('woff2');
}

@font-face {
  font-family: 'Verdana';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(../assets/verdana/700.woff2) format('woff2');
}